Documentation */?>

Joomla-HD FLV Player Requirements

To successfully install and use HD FLV Player for Joomla you must have a fully operational web server (Apache is the optimum) with Joomla installed.

HD FLV Player has been successfully tested and it resulted desirably on many variants within the main three OS for Windows, Linux with Joomla installed. It might as well work on other platforms but this is less well documented.

It is also regularly used and tested through the main Web browsers such as IE6 +, Firefox 1.5 +, Safari, and Opera.

Basic Requirements

Joomla

Joomla version 1.5, 1.6, 1.7 and 2.5

Related Posts via Categories

Last Updated:

February 21st, 2011
Categories: */ ?>

Applicable products:

Joomla HD FLV Player

Is this useful to you?

(-2 rating, 2 votes)

© Copyrights 2018 HD FLV Player - All Rights Reserved

Paypal

A part of Contus